[Desktop Entry]
Encoding=UTF-8
Version=1.0
Name=Firefox Intranet
Comment=Firefox Intranet
Exec=/usr/bin/firefox -P intra
#Icon=/usr/share/icons/Numix-Circle/48/apps/firefox-developer-icon.svg
Icon=/usr/share/icons/Papirus/64x64/apps/firefox-developer-icon.svg
Terminal=false
Type=Application
Categories=Network;
